class CreateEvents < ActiveRecord::Migration
  def change
    create_table :events do |t|
      t.string :title
      t.text :description
      t.datetime :start_at
      t.boolean :entire_day
      t.boolean :stop_date
      t.datetime :stop_at

      t.timestamps
    end
  end
end
